## imx500-tools 0~20241022+2

=== debian/changelog ===
imx500-tools (0~20241022+2-1) bookworm; urgency=medium

  * Add fpk2rpk
  * Install fpk2rpk

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 21 Jul 2025 07:53:20 +0100

imx500-tools (0~20241022-1) bookworm; urgency=medium

  * Initial release.

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 17 Oct 2024 13:20:26 +0100
