=== debian/control ===
Source: imx500-tools
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: imx500-tools
Architecture: armhf arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 bc,
 default-jre-headless,
 jarwrapper,
 jq,
 unzip,
 zip,
 libarchive13,
Description: Development tools for Raspberry Pi AI Camera
 This package provides a collection of development tools for the Raspberry Pi
 AI Camera. It includes utilities for packaging neural network models into
 RPK firmware files suitable for deployment to the camera.
