=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/imx500-tools/usr/bin
	SKIP_DEPS=1 ARCH=$(DEB_HOST_ARCH) IMX500_TOOLS=debian/tmp/usr/lib/imx500-tools ./install-packager.sh
	cp sw_packages/fpk2rpk/raspi_$(DEB_HOST_ARCH)/fpk2rpk debian/imx500-tools/usr/bin/fpk2rpk
